/*
Theme Name: Voix En Toi
Author: Olivier Blanc
Author URI: https://olivier-blanc.dev
Template: twentyseventeen
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: voixentoi
*/

.has-header-video .custom-header-media iframe,
.has-header-video .custom-header-media #wp-custom-header-video-layer {
    position: fixed;
    height: auto;
    left: 50%;
    max-width: 1000%;
    min-height: 100%;
    min-width: 100%;
    min-width: 100vw; /* vw prevents 1px gap on left that 100% has */
    width: auto;
    top: 50%;
    padding-bottom: 1px; /* Prevent header from extending beyond the footer */
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.has-header-video .custom-header-media #wp-custom-header-video-layer {
    background-color: rgba(0, 0, 0, 0.01);
}

.wp-custom-header .wp-custom-header-video-button.wp-custom-header-video-mute,
.wp-custom-header .wp-custom-header-video-button.wp-custom-header-video-unmute {
    right: 80px;
}